/**
 * Manning Cartell CSS
 *
 * 
 * 1. Boutiques CMS page
 * 2. Blog list Page
 *
 */
/* Mixins */

/*# sourceMappingURL=custom_2.css.map */

.products-grid .price-box .regular-price .price{
    /*letter-spacing:2px;*/
    /* I have changed - Bev */
}

/*.product-shop .accordion-toggle .open-content:nth-child(1){*/
    /*display:none;*/
/*}*/


/* Paypal checkout review page */
.paypal-express-review .info-set{
    border-bottom: 1px solid #e5e5e5;
    margin: 0 0 20px;
}

.paypal-express-review  .col1-layout .col-main {
    width: 70%;
    margin: 0 auto;
    display: block;
    float: none;
}
@media screen and (max-width: 1280px){
    .catalog-product-view .shippingret{display:none}
}

@media (max-width: 1279px){
    .cms-home .main-container .section .section-text.bottom-left, .cms-home .main-container .section .section-text.bottom-centre, .cms-home .main-container .section .section-text.bottom-right {
        bottom: 22%;

    }
}
.customer-account-resetpassword .fieldset label{
    width: auto;
}

.customer-account-resetpassword .buttons-set button.button {
    float: left;
}

#admin_messages {
    clear: both;
    float: none;
    position: static;
    background-color: #f7f8f9;
    background-image: none;
    color: #060606;
    font-family: "Univers LT W01_65 Bold1475968";
    padding: 25px !important;
    text-align: center;
    margin-bottom: 10px;
}